<?php
# ArtRef     -  Referenzliste Englisches Sprachfile
# Version    :  1.2
# by         :  2004  Andreas Duswald
# Homepage   :  www.mamboArt.de
# License    :  GNU GPL Public License


defined( '_VALID_MOS' ) or die( 'Direct Access to this location is not allowed.' );

// Normale
DEFINE("LIT_VOLVER","back");
DEFINE("ARTREF_MEHR","read on");
DEFINE("ARTREF_IN_PLANUNG","Planing phase");
DEFINE("ARTREF_IN_ENTWICKLUNG","Development phase");
DEFINE("ARTREF_ABGESCHLOSSEN","Finalised");
DEFINE("ARTREF_BILDKLICKEN","Click on the pic for mor Info");
DEFINE("ARTREF_REFKAT","Reference categorys");
DEFINE("LIT_ENTRADA","Entry");
DEFINE("LIT_ENTRADAS","Entrys");
DEFINE("ARTREF_STATUS","State");
DEFINE("ARTREF_REFINFHEAD","Reference-info");
DEFINE("LIT_PARTITURAPDF","Contact");
DEFINE("LIT_PARTITURAMUS","Tel");
DEFINE("LIT_PARTITURAMID","Fax");
DEFINE("LIT_NCOLFIL","E-Mail");
DEFINE("ARTREF_WEBS","Website");
DEFINE("LIT_TITULO","Title");
DEFINE("LIT_AUTOR","Subtitle");
DEFINE("LIT_CATEGORIA","Category");
DEFINE("LIT_PUBLICADO","Published");
DEFINE("ARTREF_Pic","Picture");
DEFINE("ARTREF_morePic","More Pictures");
DEFINE("LIT_ORDENAR","Ordering");
DEFINE("ARTREF_EintrinListA","There are");
DEFINE("ARTREF_EintrinListB","entrys in this list");
DEFINE("ARTREF_Pages","Seiten");

// Admin
DEFINE("ADM_ARTREF_Name","Name");
DEFINE("ADM_ARTREF_Version","Version");
DEFINE("ADM_ARTREF_Von","By");
// ---  Credits
DEFINE("ADM_ARTREF_CreditA","For many parts in the sourcecode:");
DEFINE("ADM_ARTREF_CreditB","For testing andy Layout development:");
DEFINE("ADM_ARTREF_CreditC","For Logo and Design:");

DEFINE("ADM_ARTREF_WKat","choose category");
DEFINE("ADM_ARTREF_AKat","-- all categories");
DEFINE("ADM_ARTREF_WBILD","Choose a Pic");

DEFINE("ADM_ARTREF_Nein","No");
DEFINE("ADM_ARTREF_Ja","Yes");
DEFINE("ADM_ARTREF_Listv","Listview");
DEFINE("ADM_ARTREF_Katv","Categoryview");
DEFINE("ADM_ARTREF_Ntitulo","Title only");
DEFINE("ADM_ARTREF_Npartiturapdf","Contact only");
DEFINE("ADM_ARTREF_TitCont","Title (Contact)");
DEFINE("ADM_ARTREF_ContTit","Contact (Title)");
DEFINE("ADM_ARTREF_Ansicht","Display");
DEFINE("ADM_ARTREF_Anzeige","Layout");
DEFINE("ADM_ARTREF_Ausgabe_Einstellungen","Ausgabe Einstellungen");
DEFINE("ADM_LIT_PARTITURAMUSefonnummerZ","Show Phone:");
DEFINE("ADM_LIT_PARTITURAMUStextinf","Show phonenummber of reference contact.");
DEFINE("ADM_LIT_PARTITURAMIDnummerZ","Show Faxnumber:");
DEFINE("ADM_LIT_PARTITURAMIDtextinf","Show faxnummber of reference contact.");
DEFINE("ADM_ARTREF_mailZ","Show Email");
DEFINE("ADM_ARTREF_mailtextinf","Show email of reference contact.");
DEFINE("ADM_ARTREF_WebZ","Link to Website");
DEFINE("ADM_ARTREF_Webtextinf","Show the link to the website of the reference.");
DEFINE("ADM_ARTREF_Sonstige_Settings","Other settings");
DEFINE("ADM_ARTREF_StatZ","Show State:");
DEFINE("ADM_ARTREF_Stattextinf","Let the audience see the state of the References");
DEFINE("ADM_ARTREF_BesZ","Show description:");
DEFINE("ADM_ARTREF_Bestextinf","Display the description of the references.");
DEFINE("ADM_ARTREF_bildZ","Show Pic:");
DEFINE("ADM_ARTREF_bildtextinf","Display the pics of the references.");
DEFINE("ADM_ARTREF_AnsSet","Display Settings");
DEFINE("LIT_ADM_VFOOTER","Show Infos:");
DEFINE("ADM_ARTREF_inftextinf","Display the additional Infos (phone, contact, website etc..)?");
DEFINE("ADM_ARTREF_hauptZ","Main Display");
DEFINE("ADM_ARTREF_haupttextinf","Which layout do you want for your Referencelist");
DEFINE("ADM_LIT_TITULOZ","Title Display:");
DEFINE("ADM_LIT_TITULOtextinf","How shall the title be displayed?");
DEFINE("ADM_ARTREF_refanzZ","Referenes per Site:");
DEFINE("ADM_ARTREF_refanztextinf","how Many references should be displaey per page (pleas use only numbers)");

DEFINE("ADM_ARTREF_zeige","Zeige #");
DEFINE("ADM_ARTREF_Suche","Search:");
DEFINE("ADM_ARTREF_MoveU","Move Up");
DEFINE("ADM_ARTREF_MoveD","Move Down");

DEFINE("ADM_ARTREF_RefInf","Referenz Info");
DEFINE("ADM_ARTREF_Beschr","Description");
DEFINE("ADM_ARTREF_Pfad","Path");

// --- Error Nachrichten
DEFINE("ADM_ARTREF_ERROR_A","You mußt selct a category vor this section before proceeding.");
DEFINE("ADM_ARTREF_ERROR_B","Select an item to delete");
DEFINE("ADM_ARTREF_ERROR_C","Select an item to");
DEFINE("ADM_ARTREF_ERROR_D","Configurationfile is not writable!");
DEFINE("ADM_ARTREF_ERROR_E","Please check phones!");
DEFINE("ADM_ARTREF_ERROR_F","Reference must have a title");
DEFINE("ADM_ARTREF_ERROR_G","You need to select a category.");
DEFINE("ADM_ARTREF_ERROR_H","Reference must have a subtitle!");
DEFINE("ADM_ARTREF_ERROR_I","Please note: The file must be writable to save your changes.");
DEFINE("ADM_ARTREF_ERROR_J","Warning - File is not writeable");
DEFINE("ADM_ARTREF_ERROR_k","File is writeable");
DEFINE("ADM_ARTREF_ERROR_l","Language file not writeable");
DEFINE("ADM_ARTREF_ERROR_m","Language file saved");

?>